<?xml version="1.0" encoding="windows-1251"?>

<root>
  <unexpected_journey>
    <scenario>
      <scenes>
        <level_0
          type="hidden_objects"
        />
        <laboratory_hos
          objects_folder="laboratory_hos"
          type="hidden_objects"
        />
        <hos_level_1
          objects_folder="hos_level_1"
          type="hidden_objects"
        />
        <hos_level_2
          objects_folder="hos_level_2"
          type="hidden_objects"
        />
        <hos_level_3
          objects_folder="hos_level_3"
          type="hidden_objects"
        />
        <hos_level_4
          objects_folder="hos_level_4"
          type="hidden_objects"
        />
        <hos_level_5
          objects_folder="hos_level_5"
          type="hidden_objects"
        />     
        <hos_level_6
          objects_folder="hos_level_6"
          type="hidden_objects"
        />     
      </scenes>
    </scenario>
  </unexpected_journey>
</root>